.callr-button {
    position: fixed;
    right: 50px;
    bottom: 50px;
    width: 59px;
    height: 59px;
    background-image: -moz-radial-gradient(#A8DB2D 0%, #A8DB2D 45%, #85B512 100%);
    background-image: -o-radial-gradient(#A8DB2D 0%, #A8DB2D 45%, #85B512 100%);
    background-image: -webkit-radial-gradient(#A8DB2D 0%, #A8DB2D 45%, #85B512 100%);
    background-image: radial-gradient(#A8DB2D 0%, #A8DB2D 48%, #85B512 100%);
    border-radius: 50%;
    cursor: pointer;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    z-index: 999;
}
.callr-button .callr-button-phone {
    width: 59px;
    height: 59px;
    background: url('../img/phone.png') no-repeat 50% 50%;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;

    -webkit-animation: callr-circle-img-anim 1s infinite ease-in-out;
    -moz-animation: callr-circle-img-anim 1s infinite ease-in-out;
    -ms-animation: callr-circle-img-anim 1s infinite ease-in-out;
    -o-animation: callr-circle-img-anim 1s infinite ease-in-out;
    animation: callr-circle-img-anim 1s infinite ease-in-out;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    position: relative;
    z-index: 3;
}
.callr-button .callr-button-circle {
    width: 150px;
    height: 150px;
    top: 50%;
    left: 50%;
    margin: -75px;
    position: absolute;
    background-color: transparent;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid rgba(30,30,30,.4);
    opacity: .1;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-animation: callr-circle-anim 2.2s infinite ease-in-out!important;
    -moz-animation: callr-circle-anim 2.2s infinite ease-in-out!important;
    -ms-animation: callr-circle-anim 2.2s infinite ease-in-out!important;
    -o-animation: callr-circle-anim 2.2s infinite ease-in-out!important;
    animation: callr-circle-anim 2.2s infinite ease-in-out!important;
    z-index: 1;
}

@-moz-keyframes callr-circle-anim {
    0% {
        -moz-transform: rotate(0deg) scale(0.5) skew(1deg);
        opacity: .1;
        -moz-opacity: .1;
        -webkit-opacity: .1;
        -o-opacity: .1
    }
    30% {
        -moz-transform: rotate(0deg) scale(.7) skew(1deg);
        opacity: .5;
        -moz-opacity: .5;
        -webkit-opacity: .5;
        -o-opacity: .5
    }
    100% {
        -moz-transform: rotate(0deg) scale(1) skew(1deg);
        opacity: .6;
        -moz-opacity: .6;
        -webkit-opacity: .6;
        -o-opacity: .1
    }
}

@-webkit-keyframes callr-circle-anim {
    0% {
        -webkit-transform: rotate(0deg) scale(0.5) skew(1deg);
        -webkit-opacity: .1
    }
    30% {
        -webkit-transform: rotate(0deg) scale(.7) skew(1deg);
        -webkit-opacity: .5
    }
    100% {
        -webkit-transform: rotate(0deg) scale(1) skew(1deg);
        -webkit-opacity: .1
    }
}

@-o-keyframes callr-circle-anim {
    0% {
        -o-transform: rotate(0deg) kscale(0.5) skew(1deg);
        -o-opacity: .1
    }
    30% {
        -o-transform: rotate(0deg) scale(.7) skew(1deg);
        -o-opacity: .5
    }
    100% {
        -o-transform: rotate(0deg) scale(1) skew(1deg);
        -o-opacity: .1
    }
}

@keyframes callr-circle-anim {
    0% {
        transform: rotate(0deg) scale(0.5) skew(1deg);
        opacity: .1
    }
    30% {
        transform: rotate(0deg) scale(.7) skew(1deg);
        opacity: .5
    }
    100% {
        transform: rotate(0deg) scale(1) skew(1deg);
        opacity: .1
    }
}
@keyframes callr-circle-img-anim {
    0% {
        transform: rotate(0deg) scale(1) skew(1deg)
    }
    10% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }
    20% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }
    30% {
        transform: rotate(-25deg) scale(1) skew(1deg)
    }
    40% {
        transform: rotate(25deg) scale(1) skew(1deg)
    }
    50% {
        transform: rotate(0deg) scale(1) skew(1deg)
    }
    100% {
        transform: rotate(0deg) scale(1) skew(1deg)
    }
}

@-moz-keyframes callr-circle-img-anim {
    0% {
        transform: rotate(0deg) scale(1) skew(1deg)
    }
    10% {
        -moz-transform: rotate(-25deg) scale(1) skew(1deg)
    }
    20% {
        -moz-transform: rotate(25deg) scale(1) skew(1deg)
    }
    30% {
        -moz-transform: rotate(-25deg) scale(1) skew(1deg)
    }
    40% {
        -moz-transform: rotate(25deg) scale(1) skew(1deg)
    }
    50% {
        -moz-transform: rotate(0deg) scale(1) skew(1deg)
    }
    100% {
        -moz-transform: rotate(0deg) scale(1) skew(1deg)
    }
}

@-webkit-keyframes callr-circle-img-anim {
    0% {
        -webkit-transform: rotate(0deg) scale(1) skew(1deg)
    }
    10% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg)
    }
    20% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg)
    }
    30% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg)
    }
    40% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg)
    }
    50% {
        -webkit-transform: rotate(0deg) scale(1) skew(1deg)
    }
    100% {
        -webkit-transform: rotate(0deg) scale(1) skew(1deg)
    }
}

@-o-keyframes callr-circle-img-anim {
    0% {
        -o-transform: rotate(0deg) scale(1) skew(1deg)
    }
    10% {
        -o-transform: rotate(-25deg) scale(1) skew(1deg)
    }
    20% {
        -o-transform: rotate(25deg) scale(1) skew(1deg)
    }
    30% {
        -o-transform: rotate(-25deg) scale(1) skew(1deg)
    }
    40% {
        -o-transform: rotate(25deg) scale(1) skew(1deg)
    }
    50% {
        -o-transform: rotate(0deg) scale(1) skew(1deg)
    }
    100% {
        -o-transform: rotate(0deg) scale(1) skew(1deg)
    }
}
@-moz-keyframes callr-circle-fill-anim {
    0% {
        -moz-transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: .2
    }
    50% {
        -moz-transform: rotate(0deg) -moz-scale(1) skew(1deg);
        opacity: .2
    }
    100% {
        -moz-transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: .2
    }
}

@-webkit-keyframes callr-circle-fill-anim {
    0% {
        -webkit-transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: .2
    }
    50% {
        -webkit-transform: rotate(0deg) scale(1) skew(1deg);
        opacity: .2
    }
    100% {
        -webkit-transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: .2
    }
}

@-o-keyframes callr-circle-fill-anim {
    0% {
        -o-transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: .2
    }
    50% {
        -o-transform: rotate(0deg) scale(1) skew(1deg);
        opacity: .2
    }
    100% {
        -o-transform: rotate(0deg) scale(0.7) skew(1deg);
        opacity: .2
    }
}